@charset "utf-8";
body{
	/* [disabled]background-color: #F1F1F1; */
}
img,
object,
embed,
video {
    max-width: 100%
}
.ie6 img {
    width: 100%
}

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	/* [disabled]background-image: url(imagenes/background/fondo.png); */
	background-repeat: no-repeat
}
#LayoutDiv1 {
    clear: both;
    width: 100%;
    display: block
}
header{
	clear: none;
	margin-left: auto;
	width: 96%;
	display: block;
	margin-right: auto;
	height: 80px;
	background-color: #FFF;
	}
#head1{
	clear: none;
	width: 100%;
	display: none;
	text-align: center;
	font-size: 14px;
	height: 120px;
	}
#head2 {
	clear: none;
	width: 47%;
	display: block;
	margin-right: auto;
	margin-left: auto;
	float: left;
}
#head3 {
	clear: none;
	width: 47%;
	display: block;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	float: right;
	margin-top: 8px;
}
#slider-mobil {
	clear: both;
	width: 100%;
	display: block;
}
#slider {
	clear: both;
	/* [disabled]width: 100%; */
	display: none;
	/* [disabled]height: 175px; */
}
nav {
	clear: both;
	width: 100%;
	display: block;
	margin-top: 0px;
	height: 60px;
}
.menux {
	font-family: "simply rounded";
	font-size: 13px;
	color: #066;
}
main {
	clear: both;
	margin-left: auto;
	width: 92%;
	display: block;
	text-align: center;
	margin-right: auto;
}
#main-galery {
	clear: both;
	margin-left: auto;
	width: 92%;
	display: block;
	text-align: center;
	margin-right: auto;
}
aside {
	clear: none;
	width: 94%;
	display: none;
	text-align: center
}
article {
	clear: none;
	width: 96%;
	display: block;
	text-align: justify;
	margin-right: auto;
	margin-left: auto;
}
#snk-general {
	clear: both;
	margin-left: auto;
	width: 92%;
	display: block;
	text-align: center;
	margin-right: auto;
}

#snk-1 {
	clear: none;
	width: 92%;
	display: block;
	text-align: center
}
#snk-2 {
	clear: none;
	width: 92%;
	display: block;
	text-align: justify;
	margin-right: auto;
	margin-left: auto;
}

#vizual {
	clear: both;
	margin-left: auto;
	width: 95%;
	display: block;
	margin-right: auto;
	/* [disabled]text-align: center; */
}
#viz1 {
	clear: none;
	margin-left: auto;
	width: 70%;
	display: block;
	margin-right: auto
}
#viz2 {
	clear: none;
	width: 70%;
	display: block;
	margin-right: auto;
	margin-left: auto
}
#viz3 {
	clear: none;
	width: 70%;
	display: block;
	margin-right: auto;
	margin-left: auto
}
#viz4 {
	clear: none;
	width: 70%;
	display: block;
	margin-right: auto;
	margin-left: auto
}
#vixual {
	clear: both;
	margin-left: auto;
	width: 95%;
	display: block;
	margin-right: auto;
	text-align: center;
}
#vix1 {
	clear: none;
	margin-left: auto;
	width: 70%;
	display: block;
	height: 460px;
	margin-right: auto
}
#vix2 {
	clear: none;
	width: 70%;
	display: block;
	height: 460px;
	margin-right: auto;
	margin-left: auto
}
#vix3 {
	clear: none;
	width: 70%;
	display: block;
	height: 460px;
	margin-right: auto;
	margin-left: auto
}
#vix4 {
	clear: none;
	width: 70%;
	display: block;
	height: 460px;
	margin-right: auto;
	margin-left: auto
}
#banner {
	clear: none;
	display: none;

}
#publish {
	clear: none;
	display: none;

}
#visor {
	clear: none;
	display: none;

}
#info {
	clear: none;
	display: none;

}
section {
	clear: both;
	width: 100%;
	display: block;
	text-align: center;
	height: 86px;
}
#hero {
	clear: both;
	margin-left: auto;
	width: 92%;
	display: block;
	text-align: center;
	margin-right: auto
}
#hero1 {
	clear: none;
	width: 100%;
	display: block;
	font-size: 13px;
	text-align: center;
	margin-right: auto;
	margin-left: auto
}
#hero2 {
	clear: none;
	width: 90%;
	display: block;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}
#visual {
	clear: both;
	margin-left: auto;
	width: 95%;
	display: block;
	margin-right: auto
}
#vis1 {
	clear: both;
	float: left;
	width: 45%;
	display: block;
	text-align: center;
	height: 320px;
}
#vis2 {
	clear: none;
	float: left;
	margin-left: 10%;
	width: 45%;
	display: block;
	text-align: center;
	height: 320px;
}
#vis3 {
	clear: none;
	float: left;
	width: 45%;
	display: block;
	text-align: center;
	height: 320px;
}
#vis4 {
	clear: none;
	float: left;
	margin-left: 10%;
	width: 45%;
	display: block;
	text-align: center;
	height: 320px;
}
#sider {
	clear: both;
	width: 100%;
	display: block;
	height: 550px;
	text-align: center;
	background-color: #D31833;
}
#herox {
	clear: both;
	width: 92%;
	display: block;
	/* [disabled]height: 500px; */
	margin-right: auto;
	margin-left: auto;
}
#hero1x {
	clear: none;
	width: 96%;
	display: block;
	text-align: center;
	/* [disabled]height: 240px; */
	margin-right: auto;
	margin-left: auto;
}
#herox2 {
	clear: none;
	width: 96%;
	display: block;
	text-align: center;
	/* [disabled]height: 240px; */
	margin-right: auto;
	margin-left: auto;
}
#herox3 {
	clear: none;
	width: 100%;
	display: block;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
#district {
	clear: none;
	width: 100%;
	display: none;
	height: 550px;
	text-align: center;
}
#galeria {
	clear: none;
	width: 96%;
	display: block;
	margin-right: auto;
	margin-left: auto;
}
#gale1 {
	clear: none;
	width: 90%;
	display: block;
	line-height: 30px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
#gale2 {
	clear: none;
	width: 90%;
	display: block;
	line-height: 30px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}
#gale3 {
	clear: none;
	width: 90%;
	display: block;
	line-height: 30px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
#gale4 {
	clear: none;
	width: 90%;
	display: block;
	line-height: 30px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
#zider {
	clear: none;
	width: 100%;
	display: none;
	height: 550px;
	text-align: center;
}
#xider {
	clear: none;
	width: 100%;
	display: block;
	height: 400px;
	margin-right: auto;
	margin-left: auto;
}
footer {
	clear: both;
	width: 100%;
	display: block;
	height: 420px;
	background-color: #9A9B9B;
}
#footer-central {
    clear: none;
    width: 100%;
    display: block
}
#foot1 {
    clear: none;
    width: 95%;
    display: block;
    color: #FFF;
    font-style: normal;
    height: 100px;
    text-align: center;
    margin-right: auto;
    margin-left: auto;
    line-height: 25px
}
#foot2 {
    clear: none;
    width: 95%;
    display: block;
    color: #FFF;
    font-style: normal;
    height: 120px;
    text-align: center;
    margin-right: auto;
    margin-left: auto;
    line-height: 25px
}
#foot3 {
    clear: none;
    width: 95%;
    display: block;
    color: #FFF;
    font-style: normal;
    height: 85px;
    text-align: center;
    margin-right: auto;
    margin-left: auto;
    line-height: 25px
}
#frame {
	clear: both;
	width: 100%;
	display: block
}
#social-media {
	clear: both;
	width: 90%;
	display: block;
	text-align: center;
	height: 260px;
	margin-right: auto;
	margin-left: auto;
}
#partners {
	clear: both;
	width: 100%;
	display: block;
	text-align: center;
}
.text-subprincipal {
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 16px;
    font-weight: 700;
    color: #D94154
}
#call {
	clear: both;
	width: 100%;
	display: block;
	height: 60px;
	/* [disabled]text-align: center; */
    }
#container {
	clear: both;
	margin-left: auto;
	width: 92%;
	display: block;
	text-align: center;
	margin-right: auto
}
#container1  {
	clear: none;
	width: 90%;
	display: block;
	text-align: center;
	margin-right: auto;
	margin-left: auto
}
#container2 {
	clear: none;
	width: 100%;
	display: block;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}
#chat-bot {
	clear: none;
	width: 30%;
	display: block;
	height: 80px;
	color: #FFF;
	border-radius: 200px 200px 200px 200px;
	background-attachment: fixed;
	text-align: center;
	position: fixed;
	z-index: 1233;
	top: 420px;
	float: right;
}	
.text-principal {
	font-family: Tahoma, Geneva, sans-serif;
	color: #D94154;
	font-size: 28px;
	font-weight: 700;
	line-height: 33px;
}
.text-subprincipal {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
	font-weight: 700;
	color: #333333;
	text-align: center;
	line-height: 30px;
	margin-top: 5px;
}
.titulo-menu {
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 15px;
    font-weight: 700;
    margin: 0;
    color: #FFF
}
.titulo_principal {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 30px;
	color: #D94154;
	font-weight: 700;
	font-style: normal
}
.text-titulos {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	color: #333;
	font-style: normal;
	font-weight: normal;
}
.text-subtitulo {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-weight: 700;
	color: #333;
	font-style: normal;
}
.titulo-donations {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	color: #333;
	text-align: center;
	font-style: normal;
	font-weight: normal;
}
.text-contenidos {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	line-height: 30px;
	color: #333;
	font-style: normal;
	font-weight: normal;
	text-align: justify;
}
.text-contenidos2 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #333;
	line-height: 32px;
	/* [disabled]text-align: left; */
}
.text-footer {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15px;
	color: #FFF;
	line-height: 30px
    }
.text-white {
	font-size: 0;
	color: #FFF;
	font-family: Tahoma, Geneva, sans-serif;
	line-height: 0px;
}	
@media only screen and (min-width: 481px) {
    .gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	/* [disabled]background-image: url(imagenes/background/fondo.png); */
    }
    #LayoutDiv1 {
        clear: both;
        width: 100%;
        display: block
    }
header{
	clear: none;
	margin-left: auto;
	width: 100%;
	display: block;
	margin-right: auto;
	height: 100px
	}
#head1{
	clear: none;
	width: 45%;
	display: none;
	/* [disabled]margin-right: auto; */
	/* [disabled]margin-left: auto; */
	}
#head2 {
	clear: none;
	width: 46%;
	display: block;
	float: left;
}
#head3 {
	clear: none;
	width: 46%;
	display: block;
	text-align: center;
	float: right;
	/* [disabled]margin-top: 16px; */
}
#slider-mobil {
	clear: none;
	width: 100%;
	display: none;
}	
#slider {
	clear: both;
	width: 100%;
	display: block;
	height: 370px
    }
nav {
	clear: both;
	width: 100%;
	display: block;
	height: 50px;
	padding-top: 0px;
    }
.menux {
	font-family: "simply rounded";
	font-size: 13px;
	color: #066;
}
main {
	clear: both;
	width: 96%;
	display: block;
	margin-right: auto;
	margin-left: auto;
    }
#main-galery {
	clear: both;
	width: 96%;
	display: block;
	margin-right: auto;
	margin-left: auto;
    }	
 aside {
	clear: none;
	width: 80%;
	display: block;
	text-align: center;
	margin-right: auto;
	margin-left: auto
    }
article {
	clear: none;
	width: 94%;
	display: block;
	text-align: center;
	height: 550px;
    }
#snk-general {
	clear: both;
	width: 96%;
	display: block;
	margin-right: auto;
	margin-left: auto;
    }	
#snk-1 {
	clear: none;
	width: 94%;
	display: block;
	text-align: center;
	margin-right: auto;
	margin-left: auto
    }
#snk-2 {
	clear: none;
	width: 94%;
	display: block;
	text-align: center;
	height: 550px;
    }

section {
	clear: both;
	width: 100%;
	display: block;
	text-align: center
    }
#sider {
	clear: both;
	width: 100%;
	display: block;
}
#zider {
	clear: both;
	width: 100%;
	display: block;
}
#vizual {
	clear: both;
	margin-left: auto;
	width: 95%;
	display: block;
	margin-right: auto;
    }
#viz1 {
	clear: none;
	float: left;
	margin-left: 4%;
	width: 40%;
	display: block;
	height: 510px;
	text-align: left;
    }
#viz2 {
	clear: none;
	margin-left: 14%;
	width: 42%;
	display: block;
	float: left;
	height: 510px;
	text-align: left;
    }
#viz3 {
	clear: none;
	float: left;
	margin-left: 4%;
	width: 40%;
	display: block;
	height: 510px;
	text-align: left;
    }
#viz4 {
	clear: none;
	float: left;
	margin-left: 14%;
	width: 42%;
	display: block;
	height: 510px;
	text-align: left;
    }
#vixual {
	clear: both;
	margin-left: auto;
	width: 95%;
	display: block;
	margin-right: auto;
	text-align: center;
    }
#vix1 {
	clear: none;
	float: left;
	margin-left: 6%;
	width: 38%;
	display: block;
	height: 500px;
	text-align: left;
    }
#vix2 {
	clear: none;
	margin-left: 18%;
	width: 38%;
	display: block;
	float: left;
	height: 500px;
	text-align: left;
    }
#vix3 {
	clear: none;
	float: left;
	margin-left: 6%;
	width: 38%;
	display: block;
	height: 520px;
	text-align: left;
    }
#vix4 {
	clear: none;
	float: left;
	margin-left: 18%;
	width: 38%;
	display: block;
	height: 520px;
	text-align: left;
    }
#district {
        clear: both;
        width: 100%;
        display: block
    }
#zider {
        clear: both;
        width: 100%;
        display: block
    }
#visual {
	clear: both;
	margin-left: auto;
	width: 95%;
	display: block;
	margin-right: auto
    }
#vis1 {
	clear: none;
	float: left;
	margin-left: 10%;
	width: 35%;
	display: block;
	text-align: left;
    }
#vis2 {
	clear: none;
	margin-left: 18%;
	width: 35%;
	display: block;
	float: left;
	text-align: left;
    }
#vis3 {
        clear: none;
        float: left;
        margin-left: 10%;
        width: 35%;
        display: block;
        text-align: left
    }
#vis4 {
        clear: none;
        float: left;
        margin-left: 18%;
        width: 35%;
        display: block;
        text-align: left
    }
#xider {
        clear: none;
        width: 100%;
        display: block
    }
#banner {
	clear: none;
	display: none;
	}
#publish {
	clear: none;
	display: none;
	}
#visor {
	clear: none;
	display: none;

	}
#info {
	clear: none;
	display: none;

	}	
#herox {
	clear: both;
	width: 90%;
	display: block;
	margin-right: auto;
	margin-left: auto;
}
#herox1 {
	clear: none;
	width: 100%;
	display: block;
	text-align: center;
	/* [disabled]height: 760px; */
	margin-right: auto;
	margin-left: auto;
}
#herox2{
	clear: none;
	width: 100%;
	display: block;
	text-align: center;
	/* [disabled]height: 760px; */
	margin-right: auto;
	margin-left: auto;
}
#herox3 {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	height: 800px;
}
#galeria {
	clear: none;
	float: left;
	width: 100%;
	display: block;
}
#gale1 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 40%;
	display: block;
    }
#gale2 {
	clear: none;
	float: left;
	margin-left: 15%;
	width: 40%;
	display: block;
    }
#gale3 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 40%;
	display: block;
    }
#gale4 {
	clear: none;
	float: left;
	margin-left: 15%;
	width: 40%;
	display: block;
    }	
footer {
	clear: both;
	width: 100%;
	display: block;
	height: 460px;
	background-color: #9A9B9B;
    }
#footer-central {
        clear: none;
        margin-left: auto;
        width: 90%;
        display: block;
        margin-top: 40px;
        margin-right: auto
    }
#foot1 {
        clear: none;
        float: left;
        width: 100%;
        display: block;
        font-style: normal;
        height: 120px;
        line-height: 25px
    }
#foot2 {
        clear: none;
        float: left;
        width: 100%;
        display: block;
        font-style: normal;
        height: 130px;
        line-height: 25px
    }
#foot3 {
        clear: none;
        float: left;
        width: 100%;
        display: block;
        font-style: normal;
        height: 70px;
        line-height: 25px
    }
#frame {
	clear: both;
	width: 100%;
	display: block
    }
#social-media {
	clear: both;
	width: 96%;
	display: block;
	text-align: center;
	height: 260px;
    }
#partners {
        clear: both;
        width: 100%;
        display: block;
        height: 220px;
        text-align: center
    }
.text-subprincipal {
        font-family: Tahoma, Geneva, sans-serif;
        font-size: 16px;
        font-weight: 700;
        color: #D94154
    }
#call {
	clear: both;
	width: 100%;
	display: block;
	height: 60px;
	/* [disabled]text-align: center; */
    }
#hero {
	clear: both;
	margin-left: auto;
	width: 96%;
	display: block;
	text-align: center;
	margin-right: auto;
}
#hero1 {
	clear: none;
	width: 92%;
	display: block;
	text-align: center;
	margin-right: auto;
	margin-left: auto
}
#hero2 {
	clear: none;
	width: 100%;
	display: block;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}
#container {
	clear: both;
	width: 97%;
	display: block;
	margin-right: auto;
	margin-left: auto;
    }
#container1 {
	clear: none;
	float: left;
	width: 100%;
	display: block;
	text-align: center;
    }
#container2 {
	clear: none;
	width: 94%;
	display: block;
	text-align: center;
	margin-right: auto;
	margin-left: auto
    }
#chat-bot {
	clear: none;
	width: 100%;
	display: none;
	height: 34px;
	float: right;
}	
.text-principal {
	font-family: Tahoma, Geneva, sans-serif;
	color: #D94154;
	font-size: 28px;
	font-weight: 700
}
.text-subprincipal {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
	font-weight: 700;
	color: #333333;
	text-align: center;
	line-height: 30px;
	margin-top: 5px;
}
.titulo-menu {
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 15px;
    font-weight: 700;
    margin: 0;
    color: #FFF
}
.titulo_principal {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 30px;
	color: #D94154;
	font-weight: 700;
	font-style: normal
}
.text-titulos {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	color: #333;
	font-style: normal;
	font-weight: normal;
}
.text-subtitulo {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-weight: 700;
	color: #333;
	font-style: normal;
}
.titulo-donations {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	color: #333;
	text-align: center;
	font-style: normal;
	font-weight: normal;
}
.text-contenidos {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	line-height: 30px;
	color: #333;
	font-style: normal;
	font-weight: normal;
	text-align: justify;
}
.text-contenidos2 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #333;
	line-height: 32px;
	/* [disabled]text-align: left; */
}
.text-footer {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15px;
	color: #FFF;
	line-height: 30px
    }
.text-white {
	font-size: 0;
	color: #FFF;
	font-family: Tahoma, Geneva, sans-serif;
	line-height: 0px;
}		
}
/* Diseño escritorio: de 769 px hasta un máximo de 1232 px.  Hereda estilos de: Diseño móvil y Diseño tableta. */

@media only screen and (min-width: 769px) {
    .gridContainer {
	width: 100%;
	max-width: 100%;
	margin: auto;
	background-repeat: no-repeat;
	background-image: url(imagenes/background/background-general.jpg);
	background-position: center top
    }
    #LayoutDiv1 {
	clear: both;
	width: 100%;
	display: block
    }
header{
	clear: both;
	width: 80%;
	display: block;
	height: 110px;
	text-align: center;
	z-index: 5;
	/* [disabled]margin-top: 6px; */
	/* [disabled]background-color: #F1F1F1; */
	max-width: 1500px;
	}
#head1{
	clear: none;
	float: left;
	margin-left: 10%;
	width: 20%;
	display: block;
	text-align: left;
	height: 90px;
	margin-top: 8px;
	}
#head2{
	clear: none;
	float: left;
	margin-left: 4%;
	width: 30%;
	display: block;
	text-align: center;
	height: 90px;
	}
#head3{
	clear: none;
	float: left
	;
	margin-left: 8%;
	width: 23%;
	display: block;
	text-align: left;
	line-height: 24px;
	margin-top: 8px;
	}
#slider-mobil {
	clear: none;
	width: 0%;
	display: none;
}
#slider {
	clear: both;
	width: 100%;
	display: block;
	margin-right: auto;
	margin-left: auto;
	height: 800px;
	/* [disabled]padding-top: 50px; */
	z-index: 2;
	/* [disabled]height: 730px; */
    }
#frame {
	clear: both;
	width: 100%;
	display: block;
	z-index: 2;
	margin-top: 100px;
	max-height: auto;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	height: 130px;
    }
    nav {
	clear: both;
	margin-left: auto;
	max-width: 1950px;
	width: 100%;
	display: block;
	height: 50px;
	margin-right: auto;
	/* [disabled]background-image: url(imagenes/menu2.png); */
	/* [disabled]padding-top: 45px; */
	background-repeat: no-repeat;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #FFF;
	z-index: 20;
	background-color: #C41719;
    }
	.menux {
	font-family: "simply rounded";
	font-size: 16px;
	color: #D34B59;
	padding-bottom: 6px;
	padding-top: 29px;
	line-height: 33px;
	margin-left: 60px;
}
	.menuz {
	font-family: "simply rounded";
	font-size: 17px;
	color: #D34B59;
	text-align: center;
	margin-left: 12px;
}
main {
	clear: both;
	margin-left: auto;
	max-width: 1900px;
	width: 100%;
	display: block;
	height: 800px;
	margin-right: auto;
	padding-top: 20px;
    }
#main-galery {
	clear: both;
	margin-left: auto;
	max-width: 1600px;
	width: 100%;
	display: block;
	margin-right: auto;
	padding-top: 20px;
	height: 500px;
    }	
aside {
	clear: none;
	float: left;
	width: 30%;
	display: block;
	height: 650px;
	text-align: center;
	padding-top: 50px;
	background-repeat: no-repeat;
	margin-left: 10%;
    }
article {
	clear: none;
	float: right;
	width: 44%;
	display: block;
	height: 750px;
	text-align: left;
	margin-right: 14%;
	padding-top: 50px;
    }
#snk-general{
	clear: both;
	margin-left: auto;
	max-width: 1700px;
	width: 100%;
	display: block;
	height: 800px;
	margin-right: auto;
	padding-top: 20px;
    }
 
#snk-1 {
	clear: none;
	float: left;
	width: 38%;
	display: block;
	height: 660px;
	text-align: left;
	padding-top: 30px;
	background-repeat: no-repeat;
	margin-left: 4%;
    }
#snk-2 {
	clear: none;
	float: right;
	width: 50%;
	display: block;
	height: 660px;
	text-align: center;
	margin-right: 4%;
	padding-top: 100px;
    }	
section {
	clear: both;
	margin-left: auto;
	max-width: 850px;
	width: 100%;
	display: block;
	margin-right: auto;
	height: 82px;
	font-size: 9px;
	text-align: center
    }
#vizual {
	clear: both;
	margin-left: auto;
	max-width: 1600px;
	width: 100%;
	margin-right: auto;
	height: 750px;
	line-height: 25px;
	text-align: center
    }
#viz1 {
	clear: none;
	float: left;
	width: 22%;
	display: block;
	height: 550px;
	text-align: left;
	margin-left: 2%;
	/* [disabled]margin-top: 122px; */
    }
#viz2 {
	clear: none;
	margin-left: 4%;
	width: 22%;
	display: block;
	height: 550px;
	float: left;
	text-align: left;
    }
#viz3 {
	clear: none;
	margin-left: 4%;
	width: 22%;
	display: block;
	height: 550px;
	float: left;
	text-align: left;
	/* [disabled]margin-top: 120px; */
    }
#viz4 {
	clear: none;
	float: left;
	width: 22%;
	display: block;
	height: 550px;
	margin-left: 2%;
	text-align: left;
    }
#vixual {
	clear: both;
	margin-left: auto;
	max-width: 1600px;
	width: 100%;
	margin-right: auto;
	height: 750px;
	line-height: 19px;
	text-align: center
    }
#vix1 {
	clear: none;
	float: left;
	width: 22%;
	display: block;
	height: 550px;
	/* [disabled]text-align: center; */
	margin-left: 2%;
	/* [disabled]margin-top: 122px; */
    }
#vix2 {
	clear: none;
	margin-left: 4%;
	width: 22%;
	display: block;
	height: 550px;
	float: left;
	/* [disabled]text-align: center; */
    }
#vix3 {
	clear: none;
	margin-left: 4%;
	width: 22%;
	display: block;
	height: 550px;
	float: left;
	/* [disabled]text-align: center; */
	/* [disabled]margin-top: 120px; */
    }
#vix4 {
	clear: none;
	float: left;
	width: 22%;
	display: block;
	height: 550px;
	margin-left: 2%;
	/* [disabled]text-align: center; */
    }
#hero {
	clear: both;
	margin-left: auto;
	max-width: 1600px;
	width: 100%;
	display: block;
	height: 760px;
	margin-right: auto
    }
#hero1{
	clear: none;
	float: left;
	width: 46%;
	display: block;
	height: 550px;
	text-align: left;
	padding-top: 50px;
	background-repeat: no-repeat;
	padding-left: 8%;
    }
#hero2 {
	clear: none;
	float: right;
	width: 40%;
	display: block;
	height: 620px;
	text-align: left
    }
#district {
	clear: both;
	max-width: 1350px;
	width: 100%;
	display: block;
	margin-right: auto;
	margin-left: auto;
	height: 860px;
	}	
#zider {
	clear: both;
	max-width: 900px;
	width: 100%;
	display: block;
	margin-right: auto;
	margin-left: auto;
	height: 600px
    }
#visual {
	clear: both;
	margin-left: auto;
	max-width: 1600px;
	width: 100%;
	margin-right: auto;
	height: 360px;
	line-height: 19px
    }
#vis1 {
	clear: none;
	float: left;
	width: 20%;
	display: block;
	height: 250px;
	text-align: center;
	margin-left: 5%
    }
    #vis2 {
	clear: none;
	margin-left: 4%;
	width: 20%;
	display: block;
	height: 250px;
	float: left;
	text-align: center
    }
#vis3 {
	clear: none;
	margin-left: 4%;
	width: 20%;
	display: block;
	height: 250px;
	float: left;
	text-align: center
    }
#vis4 {
	clear: none;
	float: left;
	width: 20%;
	display: block;
	height: 250px;
	margin-left: 5%;
	text-align: center
    }
#sider {
	clear: both;
	margin-left: auto;
	width: 100%;
	display: block;
	height: 600px;
	margin-right: auto;
	background-color: #C41719;
	background-image: url(imagenes/background/bg-institucion-1.jpg);
}
#galeria {
	clear: none;
	width: 100%;
	display: block;
	height: 300px;
	}
	
#gale1 {
	clear: none;
	float: left;
	margin-left: 5.0408%;
	width: 21%;
	display: block;
	height: 190px;
	color: #1AB3A9;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	text-align: center;
    }
#gale2 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 21%;
	display: block;
	height: 190px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #1AB3A9;
	font-size: 14px;
	text-align: center;
    }
#gale3 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 21%;
	display: block;
	height: 190px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #1AB3A9;
	font-size: 14px;
	text-align: center;
    }
#gale4 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 21%;
	display: block;
	height: 190px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #1AB3A9;
	font-size: 14px;
	text-align: center;
    }	
#xider {
	clear: none;
	max-width: 1000px;
	width: 100%;
	display: block;
	height: 560px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	/* [disabled]background-color: #C41719; */
}  
#chat-bot {
	clear: both;
	float: right;
	width: 12%;
	display: block;
	position: fixed;
	height: 150px;
	right: 100px;
	top: 845px;
}	
#banner {
	clear: both;
	margin-left: auto;
	max-width: 1950px;
	width: 100%;
	display: block;
	margin-right: auto;
	height: 650px;
	background-image: url(imagenes/background/medio-ambiente.png);
	background-repeat: no-repeat;
	padding-top: 30px;
}
#banner {
	clear: both;
	margin-left: auto;
	max-width: 1950px;
	width: 100%;
	display: block;
	margin-right: auto;
	height: 650px;
	background-image: url(imagenes/background/medio-ambiente.png);
	background-repeat: no-repeat;
	padding-top: 30px;
}
#visor {
	clear: both;
	margin-left: auto;
	margin-right: auto;
	max-width: 1950px;
	width: 100%;
	display: block;
	height: 650px;
	text-align: center;
	background-image: url(imagenes/background/medio-ambiente-2.png);
}
#publish {
	clear: both;
	margin-left: auto;
	margin-right: auto;
	max-width: 1200px;
	width: 100%;
	display: block;
	height: 420px;
	text-align: center;
}
#info {
	clear: both;
	margin-left: auto;
	margin-right: auto;
	max-width: 1950px;
	width: 100%;
	display: block;
	height: 700px;
	text-align: center;
	background-image: url(imagenes/background/medio-ambiente-3.png);
	background-repeat: no-repeat;
	background-position: center top;
	margin-top: -160px;
}
#herox {
	clear: both;
	margin-left: auto;
	max-width: 1500px;
	width: 100%;
	display: block;
	margin-right: auto;
	height: 1050px;
}
#herox1 {
	clear: none;
	float: left;
	width: 31%;
	display: block;
	height: 950px;
	text-align: left;
}
#herox2 {
	clear: none;
	float: left;
	width: 31%;
	display: block;
	height: 950px;
	text-align: left;
	margin-left: 3%;
}
#herox3 {
	clear: none;
	float: left;
	margin-left: 3%;
	width: 31%;
	display: block;
	height: 950px;
	text-align: left;
}  
footer {
	clear: both;
	width: 100%;
	display: block;
	height: 300px;
	background-image: url(imagenes/background/footer.png);
	background-repeat: no-repeat;
	background-position: center;
	background-color: #FFFFFF;
    }
#footer-central {
	clear: none;
	max-width: 1300px;
	width: 100%;
	display: block;
	margin-right: auto;
	margin-left: auto;
	height: 70px;
	padding-top: 60px;
    }
#foot1 {
        clear: none;
        float: left;
        width: 30%;
        display: block;
        height: 80px;
        font-family: Tahoma, Geneva, sans-serif;
        font-size: 12px;
        color: #FFF;
        line-height: 24px;
        font-style: normal
    }
#foot2 {
        clear: none;
        float: left;
        margin-left: 4%;
        width: 28%;
        display: block;
        height: 80px;
        font-family: Tahoma, Geneva, sans-serif;
        font-size: 13px;
        line-height: 24px;
        color: #FFF;
        font-style: normal
    }
 #foot3 {
        clear: none;
        float: left;
        margin-left: 4%;
        width: 30%;
        display: block;
        height: 80px;
        font-family: Tahoma, Geneva, sans-serif;
        font-size: 13px;
        color: #FFF;
        line-height: 24px;
        font-style: normal
    }
#container {
	clear: both;
	margin-left: auto;
	max-width: 1600px;
	width: 100%;
	display: block;
	height: 670px;
	margin-right: auto
    }
#container1 {
	float: left;
	width: 35%;
	display: block;
	height: 600px;
	text-align: center;
	padding-top: 15px;
	background-repeat: no-repeat
    }
#container2 {
	clear: none;
	float: right;
	width: 60%;
	display: block;
	height: 600px;
	text-align: left
    }		
#social-media {
	clear: both;
	width: 60%;
	display: block;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	height: 110px;
	/* [disabled]max-width: 400px; */
    }
    #partners {
	clear: both;
	width: 100%;
	display: block;
	height: 220px;
	text-align: center;
	margin-top: 100px;
    }
	
#call {
	clear: both;
	width: 100%;
	display: block;
	height: 60px;
	z-index: 444;
	position: relative;
	float: left;
	padding-left: 300px;
	margin-top: -40px;
    }
.botom-formulario {
	color: #FFFFFF;
	height: 46px;
	width: 250px;
	background-color: #D34B59;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15px;
	font-weight: bold;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-color: #D34B59;
	border-right-color: #D34B59;
	border-bottom-color: #D34B59;
	border-left-color: #D34B59;
	/* [disabled]padding-top: -200px; */
}
#video {
	clear: both;
	margin-left: auto;
	max-width: 1000px;
	width: 90%;
	display: block;
	margin-right: auto;
	height: 400px;
	text-align: center;
	font-family: Tahoma, Geneva, sans-serif
}
h6{
	font-size: 0px;
	line-height: 0px;
	}
.text-principal {
	font-family: Tahoma, Geneva, sans-serif;
	color: #D94154;
	font-size: 28px;
	font-weight: 700
}
.text-subprincipal {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
	font-weight: 700;
	color: #333333;
	text-align: center;
	line-height: 30px;
	margin-top: 5px;
}
.titulo-menu {
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 15px;
    font-weight: 700;
    margin: 0;
    color: #FFF
}
.titulo_principal {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 30px;
	color: #D94154;
	font-weight: 700;
	font-style: normal
}
.text-titulos {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15px;
	color: #333;
	font-style: normal;
	font-weight: normal;
}
.text-subtitulo {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-weight: 700;
	color: #333;
	font-style: normal;
}
.titulo-donations {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	color: #333;
	text-align: center;
	font-style: normal;
	font-weight: normal;
}
.text-contenidos {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	line-height: 30px;
	color: #333;
	font-style: normal;
	font-weight: normal;
	text-align: justify;
}
.text-contenidos2 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #333;
	line-height: 32px;
	/* [disabled]text-align: left; */
}
.text-footer {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15px;
	color: #FFF;
	line-height: 30px
    }
.text-white {
	font-size: 0;
	color: #FFF;
	font-family: Tahoma, Geneva, sans-serif;
	line-height: 0px;
}			
}

.contenido {
	font-size: 16px;
	color: #FFF;
	font-family: Tahoma, Geneva, sans-serif;
	background-color: #00CC33;
	height: 38px;
	width: 90.6%;
	font-weight: 700;
	border-width: 0
}
.borderx {
	border-color: #E0485D;
	border-style: solid;
	border-width: 5px;
	width: 88%;
	height: 450px;
}
.size {
	width: 90%;
	height: 40px;
	border-color: #DF475D;
	border-style: solid;
	border-width: 1px;
	margin-top: 15px;

}
.size2 {
	height: 200px;
	width: 90%;
	border: 1px solid #DE6991;
	margin-top: 15px;
}
.size3 {
	width: 90%;
	height: 35px;
	border-color: #DF475D;
	border-style: solid;
	border-width: 1px;
	margin-top: 15px;;
}
.size4 {
	height: 180px;
	width: 90%;
	border: 1px solid #DE6991
}
.titulos {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    font-weight: 700;
    color: #FFF
}
.consulta_box {
    height: 290px
}
.contactanos {
    color: #FFF;
    font-weight: 700
}
#mapx {
    font-weight: 400;
    margin: 0;
    color: #D94154;
    border: 2px solid #D94154;
    width: 99.5%;
    height: 100%
}
h2 {
    font-size: 0;
	line-height: 0px;
}
h6{
	font-size: 0px;
	line-height: 0px;
	}	
.white {
    font-size: 0;
    color: #FFF;
    line-height: 0
}
.contenedor {
    height: 114px;
    width: 100%;
    float: left
}
.contenedor img {
    position: absolute;
    transition: opacity .5s ease-in-out
}
.contenedor img.top:hover {
    opacity: 0
}
table {
    width: 100%
}
table,
th,
td {
    width: 100%
}
a:link {
	text-decoration: none;
	color: #333333;
}
a:visited {
    text-decoration: none;
	color: #FFF;
}
a:hover {
    text-decoration: none;
	color: #FFF;
}
a:active {
    text-decoration: none;
	color: #FFF;
}

.levitation {
    display: inline-block;
    animation: levitation 3s ease-in-out infinite; /* Animación infinita */
}

@keyframes levitation {
    0% { transform: translateY(0); }   /* Posición inicial */
    50% { transform: translateY(-30px); }  /* Sube */
    100% { transform: translateY(0); }  /* Vuelve a la posición inicial */
}



.levitar {
    display: inline-block;
    transition: transform 0.3s ease-out, box-shadow 0.0s ease-out;
}

.levitar:hover {
    transform: translateY(-40px); /* Eleva la imagen */
    box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.0); /* Agrega sombra para realismo */
}
.whatsapp-button {
    position: fixed;
    bottom: 30px; /* Ajusta según necesites */
    right: 30px; /* Ajusta según necesites */
    z-index: 1000; /* Asegura que esté por encima de otros elementos */
}
.messenger-button {
	position: fixed;
	bottom: 30px; /* Ajusta según necesites */
	left: 20px; /* Ajusta según necesites */
	z-index: 1000; /* Asegura que esté por encima de otros elementos */
	width: 60%;
}
.animated {
    animation-duration: 22s;
    animation-fill-mode: both;
    animation-timing-function: ease-out
}
@keyframes bounceInRight {
    0% {
        opacity: 0;
        transform: translateX(2000px)
    }
    60% {
        opacity: 1;
        transform: translateX(-30px)
    }
    80% {
        transform: translateX(10px)
    }
    100% {
        transform: translateX(0)
    }
}
.bounceInRight {
    animation-name: bounceInRight
}
.animate {
    padding-top: 15px;
    animation: fadein 6s;
    -moz-animation: fadein 6s;
    -webkit-animation: fadein 6s;
    -o-animation: fadein 6s
}
@keyframes fadein {
    from {
        opacity: 0
    }
    to {
        opacity: 1
    }
}
@-moz-keyframes fadein {
    from {
        opacity: 0
    }
    to {
        opacity: 1
    }
}
@-webkit-keyframes fadein {
    from {
        opacity: 0
    }
    to {
        opacity: 1
    }
}
@-o-keyframes fadein {
    from {
        opacity: 0
    }
    to {
        opacity: 1
    }
}
